package main

import (
	tb "gopkg.in/tucnak/telebot.v2"
	"log"
)

type plugin string

func (g plugin) Load() {
	log.Println("plugin test loaded!")
}

func (g plugin) HandleMessage(bot *tb.Bot, msg string) {
	log.Println("test message: " + msg)
}

func (g plugin) Unload() {
	log.Println("plugin test unloaded!")
}

var Plugin plugin
